sec, stitle, fig, graphic, attrib, disp-quote, list, def-list,
def-item,ref-list, ref, table-wrap, fn, boxed-text, caption
{
	display: block !important;
}

.chapter_content
{
	font-family: 'Titillium Web', sans-serif!important;
	background-color: white;
	padding-top: 10px;
}
/*.chapter_content *
{
	font-family: 'Titillium Web', sans-serif !important;
}*/
.chapter_content div, .chapter_content dl, .chapter_content dt, .chapter_content dd, 
.chapter_content h1, .chapter_content h2, .chapter_content h3, .chapter_content h4, 
.chapter_content h5, .chapter_content h6, .chapter_content p, .chapter_content pre, 
.chapter_content code, .chapter_content blockquote {
    margin: 0;
    padding: 0;
    border-width: 0;
}

body .chapter_content {
    -epub-hyphens: auto;
	/*max-width: 650px;*/

    margin: 50px;
	margin-top: 14px;
    font-family: "Titillium Web", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

.chapter_content>section h1 {
    border-top: 2px solid currentColor;
    margin: 40px 0 40px 0;
    padding-top: 8px;
    font-size: 44px;
    font-weight: 200;
    line-height: 1.1;
    color: #00a585;
}

.chapter_content h1 b {
    font-weight: 200;
}

.chapter_content h1.title--Appendix {
    color: #000000;
}

.chapter_content section[sec-type="app-level-A"] h1, .chapter_content section[sec-type="annex-level-A"] h2 {
    color: #000000;
    border-top: 2px solid currentColor;
}

.chapter_content section[sec-type="app-level-A"] h1:first-line{
    font-size: 44px !important;
}

.chapter_content section[sec-type="app-level-A"] h1{
    font-size: 36px !important;
}

.chapter_content section[sec-type="app-level-A"] section[sec-type="annex-level-A"] h2 {
    font-size: 36px !important;
    font-weight: initial !important;
}

.chapter_content h2 {
    color: #00a585;
    font-size: 24px;
    line-height: 1;
    margin: 0px 0 8px 0;
    font-weight: 600;
}

.chapter_content section[sec-type="level-B"] h2 { 
    padding-top: 30px;
}

.chapter_content section[sec-type="app-level-B"] h2 { 
    color: #0c0c0c;
    font-size: 24px;
    line-height: 1;
    margin: 0px 0 8px 0;
    font-weight: 600;
}
.chapter_content h3 {
    color: #00a585;
	/* 	color: black!important; */
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
    margin: 18px 0 8px 0;
}
.chapter_content section[sec-type="level-C"] h3, .chapter_content section[sec-type="level-C"] h2 {   
	color: #00a585;
	/* 	color: black!important; */
    font-size: 18px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0px 0 8px 0;
}
.chapter_content h3 b i, .chapter_content h3 i b {
	color: black!important;
}

.chapter_content h3.line {
    border-top: 2px dashed #00a585;
    line-height: 2;
}

.chapter_content h4 {
    color: #00a585;
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0 8px 0;
}

.chapter_content h4 i {
	color: black!important;
    font-weight: 400;
}

.chapter_content p {
	/* 
		margin: 18px 0;
	*/
    margin: 6px 0;
    font-size: 18px;
    line-height: 1.333;
    color: #000000;
    page-break-after: auto;
    page-break-before: auto;
    text-align: justify;
    text-align-last: left;
    widows: 1;
    orphans: 1;
}

.chapter_content section[sec-type="back-matter"] > h1,
.chapter_content section[sec-type="back-matter"] > h1 > i,
.chapter_content section[sec-type="back-matter"] > h1 > i > b,
.chapter_content section[sec-type="back-matter"] > h2,
.chapter_content section[sec-type="back-matter"] > h2 > i,
.chapter_content section[sec-type="back-matter"] > h2 > i > b,
.chapter_content section[sec-type="back-matter"] > h3,
.chapter_content section[sec-type="back-matter"] > h3 > i,
.chapter_content section[sec-type="back-matter"] > h3 > i > b,
.chapter_content section[sec-type="back-matter"] > h4,
.chapter_content section[sec-type="back-matter"] > h4 > i,
.chapter_content section[sec-type="back-matter"] > h4 > i > b,
.chapter_content section[sec-type="back-matter"] > h5, 
.chapter_content section[sec-type="back-matter"] > h5 > i,
.chapter_content section[sec-type="back-matter"] > h5 > i > b,
{	
    color: #000000;
}

.chapter_content p .cross-ref {
    padding-left: 30px;
    color: inherit;
    font-style: italic;
}

.chapter_content p .cross-ref:before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    margin-left: -30px;
    /* background: url('../img/1.png') center center; */
	background: url('../images/crossReference.svg') center center;
    background-repeat: no-repeat;
}

.chapter_content a {
    color: #666;
    text-decoration: none;
	/*word-break: break-all;*/
}

.chapter_content a[ref-type="bibr"] {
    color: #00a585;
    text-decoration: none;
    word-break: break-all;
}

.chapter_content a:hover {
    text-decoration: underline;
}

/* 
.chapter_content ul, .chapter_content ul[list-content='bullet1'] {
    padding: 0px;
}

.chapter_content ul[list-content='subkeyactionlevel2bullets'] {
    padding: 0px;
    margin-left: 57px;
    text-align: justify;
}

.chapter_content li, .chapter_content ul[list-content='bullet1'] li {
    font-family: inherit;
    list-style: none;
	margin-left: 0px;
	display: list-item;
}

.chapter_content ul[list-content='bullet1'] li::before,
.chapter_content li.dash::before {
    content: '–';
    margin-right: 20px;
}

.chapter_content ol, .chapter_content ol[list-type='decimal'] {
	padding: 0 30px;
	list-style: decimal;
}
*/

/* 
.chapter_content ol .number, .chapter_content ol[list-type='decimal'] li {
    color: #000000;
    font-weight: bold;
    line-height: 1.333;
    list-style-position: outside;
	margin: 18px 0;
}
.chapter_content ol .number:before, 
.chapter_content ol[list-type='decimal'] li:before {
	box-sizing: border-box;
	font-size: 10px;
    position: absolute;
    width: 24px;
    height: 24px;
    margin-left: -30px;
	padding: 5px 7px;
	background: url('../images/bulletPointer.svg') center center;
    background-repeat: no-repeat;
}

.chapter_content ol ul, 
.chapter_content ol[list-type='decimal'] ul[list-content='subkeyactionlevel2bullets'] {
	list-style-position: outside;
    margin: 18px 0 18px -30px;
    font-weight: normal;
}
*/

.chapter_content .standard__box {
    box-sizing: border-box;
    border-top: 2px solid #00a585;
    border-bottom: 2px solid #00a585;
    background-color: #f1f7f6;
    margin: 32px 0 0 0;  
    padding: 0px 24px 8px 24px;
}


/*.chapter_content section[sec-type='commitment'] .standard__box {
    box-sizing: border-box;
    border-top: none;
    border-bottom: none;
    background-color: white;
    margin: 0px;  
    padding: 0px;
}
.test-boreder{
	width: 150px;
	border: 2px solid #00a585;
	margin:0px;
	padding: 0px
		
}*/


.chapter_content .standard__box h2,
.chapter_content .standard__box h3,
.chapter_content .standard__box h4
{
    margin-top: 16px;
}

.chapter_content .standard__box p b   
{
	color: #00a585;
}

.chapter_content section[content-type="index-div"] > h2 {
    margin-top: 0px;
}
.chapter_content section[content-type="index-div"] > div:not(.elements) {
    font-weight: bold;
}

/* no dotted line above key actions*/
.chapter_content .guidance--keyactions:not(.key-action)  {
    border-top: 2px dotted #00a585;
	padding-top: 5px;
}

.chapter_content p.caption {
    color: #878787;
    font-size: 14px;
    font-style: italic;
    line-height: 1.14;
    margin: 0;
}

.chapter_content p.highlighted-Box, .chapter_content boxed-text {
    border: 1px dashed #00a585;
    border-radius: 1px;
	padding: 18px 18px 18px 18px;
	margin-bottom: 25px;
	margin-top: 25px;
}

.chapter_content boxed-text[specific-use='width-55'] {
    border: 2px solid #000000;
    padding: 18px 18px 18px 18px;
    margin-bottom: 25px;
    margin-top: 25px;
}

.chapter_content table.Basic-Table {
    border-collapse: collapse;
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    margin-top: 18px 0;
	width: initial;
	table-layout: fixed;
	word-break: break-word;
	/*	white-space: nowrap*/
}
.chapter_content table-wrap{
	width: 100%;
    overflow-x: auto;
	overflow-y: hidden;
	font-size: 17px !important;
}/*
*/td, th{
	/*white-space:nowrap !important;*/
}

/*td:not(:first-child), th{
	white-space:nowrap !important;
}*/


/* 
.chapter_content td.Basic-Table {
    border: 2px solid #00a585!important;
    padding: 4px;
    vertical-align: top;
}
*/

.chapter_content td.Table-Cell-Style_Headlines-cells- {
    border-top-color: #00a585;
    border-top-style: solid;
    border-top-width: 1px;
    padding: 9px 3px;
    vertical-align: top;
}
div[content-type="signature-block"] table tbody tr td,div[content-type="signature-block"] table tbody tr th
{
	border: none !important;
	background-color: white !important; 
	color:black !important;
}
div[content-type="signature-block"] table
{
	width: 100% !important;
}
.chapter_content table.Basic-Table thead tr th,
.chapter_content table.Basic-Table thead tr th.Table-Cell-Style_Headlines-cells-light-green-bg {
    background-color: #e0f2f1;
    color: #00a585;
    border-bottom-color: #00a585;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 0px;
    border-right-style: solid;
    border-right-width: 0px;
    border-top-style: solid;
    border-top-width: 0px;
    vertical-align: middle;
    border: 2px solid #00a585;
    padding: 4px;
    vertical-align: top;
}

.chapter_content table.Basic-Table tbody tr td,
.chapter_content table.Basic-Table tbody tr td.Table-Cell-Style_Normal-cells- {
    background-color: #f2f8f6;
    border-bottom-color: #00a585;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #00a585;
    border-top-style: solid;
    border-top-width: 1px;
    padding-bottom: 9px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 9px;
    vertical-align: top;
    border: 2px solid #00a585;
    padding: 1px;
    vertical-align: top;
}

/* 
.chapter_content p.Table-Style-Group-Pantone_Body-Table- {
    color: #000000;
    font-size: 8px;
    line-height: 1.333;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}

.chapter_content p.Table-Style-Group-Pantone_Headlines-Table {
    color: #00a585;
    font-size: 8px;
    line-height: 1.333;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}

.chapter_content span.Tables-Styles-Pantone_Body-Table- {
    color: #000000;
    font-size: 8px;
    text-transform: none;
}

.chapter_content span.Tables-Styles-Pantone_Headline-Table {
    color: #00a585;
    font-size: 8px;
    font-weight: bold;
    text-transform: none;
}
*/

/*.chapter_content ol[list-type='simple'] {
    padding: 0px;
    margin-left: 20px;
    text-align: justify;
}*/

/*.chapter_content ol[list-type='simple'] > li {
    font-family: inherit;
    list-style: none;
	margin-left: -1px;
	display: list-item;	
	margin-bottom: 10px;
}

.chapter_content ul[list-type='simple'] {
    padding: 0px;
    margin-left: 20px;
    text-align: justify;
}

.chapter_content ul[list-type='simple'].list-simple-with-label {
    padding: 0px;
    margin-left: 0px;
    text-align: justify;
}

.chapter_content ul[list-type='simple'] > li {
    font-family: inherit;
    list-style: none;
	margin-left: 0px;
	display: list-item;
}*/

/*.ltr .chapter_content ul[list-type='bullet'] {
    padding: 0px;
    margin-left: 0px;
    margin-top: 8px;
    margin-bottom: 8px;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
.rtl .chapter_content ul[list-type='bullet'] {
	padding-right: 0.5%;
	    padding-right: 18px;
    margin-left: 20px;
    text-align: justify;
}
.chapter_content ul[list-type='bullet'] > li {
    font-family: inherit;
    list-style: none;
    margin-left: 0px;
    display: list-item;
    text-indent: -20px;
    padding-left: 0px;
	list-style-type: initial;
}

.chapter_content ol[list-type='order'] {
    padding: 0px;
    margin-left: 18px;
    text-align: justify;
}
.chapter_content boxed-text ol[list-type='order'] {    
    padding: 0px;
    margin-left: 30px;
    text-align: justify;
}*/
.chapter_content boxed-text attrib {    
	padding-right: 20px;
    text-align: right;
}
.chapter_content boxed-text attrib i{    
	padding: 0px;
    margin-left: 0px;
}
/*.chapter_content ol[list-type='order'] > li {
    display: list-item;
    list-style: decimal;
    padding-left: 8px;
    margin-left: 0px;
}*/

/*.chapter_content ol[list-type='roman-lower'] {
    padding: 0px;
    margin-left: 14px;
    text-align: justify;
}

.chapter_content ol[list-type='roman-lower'] > li {
    font-family: inherit;
    list-style: lower-roman;
	margin-left: 0px;
	display: list-item;
}

.chapter_content ol[list-type='roman-upper'] {
    padding: 0px;
    margin-left: 20px;
    text-align: justify;
}

.chapter_content ol[list-type='roman-upper'] > li {
    font-family: inherit;
    list-style: upper-roman;
	margin-left: 0px;
	display: list-item;
}

.chapter_content ol[list-type='alpha-lower'] {
    padding: 0px;
    margin-left: 2%;

    text-align: justify;
    text-indent: 0;
}
.chapter_content ol[list-type='simple'] ol[list-type='alpha-lower'] {    
	font-weight: bold;
}

.chapter_content ol[list-type='alpha-lower'] > li {   
    font-family: inherit;
    list-style: lower-alpha;
    margin-left: 0px;
    display: list-item;
    padding-left: 15px;
}

.chapter_content ol[list-type='alpha-upper'] {
    padding: 0px;
    margin-left: 20px;
    text-align: justify;
}

.chapter_content ol[list-type='alpha-upper'] > li {
    font-family: inherit;
    list-style: upper-alpha;
	margin-left: 0px;
	display: list-item;
}*/
/**************/
/* 
.chapter_content ol.keyaction {
	padding: 0 30px;
	list-style: decimal;
}
*/

/* 
.chapter_content ol.keyaction li {
    color: #000000;
    font-weight: bold;
    line-height: 1.333;
    list-style-position: outside;
	margin: 18px 0;
}
*/

/* 
.chapter_content ol.keyaction li:before {
	box-sizing: border-box;
	font-size: 10px;
    position: absolute;
    width: 24px;
    height: 24px;
    margin-left: -30px;
	padding: 5px 7px;
	background: url('../images/bulletPointer.svg') center center;
    background-repeat: no-repeat;
}
*/

/* 
.chapter_content ol.keyaction {
	padding: 0 30px;
	list-style: none;
	counter-reset: my-counter;
}

.chapter_content ol.keyaction li {
    color: #000000;
    font-weight: bold;
    line-height: 1.333;
    list-style-position: outside;
	counter-increment: my-counter;
	margin: 18px 0;
}
.chapter_content ol.keyaction li:before {
	box-sizing: border-box;
	content: counter(my-counter) " ";
	font-size: 10px;
    position: absolute;
    width: 24px;
    height: 24px;
    margin-left: -30px;
	padding: 5px 7px;
	background: url('../img/bulletPointer.svg') center center;
    background-repeat: no-repeat;
}
*/

/**************/


.chapter_content .chapter-title {
    margin: 40px 0px 40px 0px;
    background-color: #00a585;
    padding: 45px;
    text-align: center;
    font-size: xx-large;
    color: white;
    font-weight: 200;
}

.chapter_content blockquote {
    margin-left: 30px;
}

.chapter_content table-wrap-foot fn p, .chapter_content figure figcaption p {
    font-size: small;
} 

/* start of index */
.chapter_content section[content-type="index-div"] > ul[list-type='simple'] {
    padding: 0px;
    margin-left: 0px;
    text-align: left;
    margin-bottom: 0px;
}

.chapter_content li[specific-use="see-also-ie"] {
	display: inline!important;
}

.chapter_content li[specific-use="secondary-ie"] {
	margin-left: 1em!important;
}

.chapter_content li[specific-use="tertiary-ie"] {
	margin-left: 2em!important;
}

.chapter_content section[content-type="index-div"] div.elements {
	margin-top: 1em;
	-webkit-columns: 2 200px;
	-moz-columns: 2 200px;
	columns: 2 200px;
	-webkit-column-gap: 4em;
	-moz-column-gap: 4em;
	column-gap: 4em;
	-webkit-column-rule: 1px dotted #ddd;
	-moz-column-rule: 1px dotted #ddd;
	column-rule: 1px dotted #ddd;
    font-size: small;
    text-align: left;
}

.chapter_content section[content-type="index-div"] > ul[list-type="simple"].hangingindent,
.chapter_content section[content-type="index-div"] > ul[list-type="simple"] > li[specific-use="primary-ie"].hangingindent, 
.chapter_content section[content-type="index-div"] > ul[list-type="simple"] > li[specific-use="secondary-ie"].hangingindent, 
.chapter_content section[content-type="index-div"] > ul[list-type="simple"] > li[specific-use="tertiary-ie"].hangingindent 
{
	text-indent: -40px!important;
	padding-left: 40px!important;
	/*margin-top:9px;*/
}
/* end of index */
.chapter_content section[content-type="index-div"] li.hangingindentx
{
	list-style: none;
}
.chapter_content section[content-type="index-div"] ul[list-type="simple"]
{
	line-height: 2em;
}
.chapter_content section[content-type="index-div"] ul,.chapter_content section[content-type="index-div"] ol
{
	margin-bottom:0px !important;
	margin-left: 0px !important;
}

.chapter_content .label {
    color: #736a65!important;
    font-size: 100%;
    font-weight: 400;
    padding: 0;
    padding-right: 1px;
    /*font-weight: bold;*/
}

/*.chapter_content > section[sec-type="chapter"] > section > ul[list-type='simple'].list-simple-with-label, .chapter_content > section[sec-type="front-matter"] > section > ul[list-type='simple'].list-simple-with-label, .chapter_content > section[sec-type="chapter"] > section > ol[list-type='order'].sphere, .chapter_content > section[sec-type="chapter"] > section > ul[list-type='simple'].sphere*/
/*.chapter_content > section[sec-type="chapter"] > section > ul[list-type='simple'].list-simple-with-label, .chapter_content > section[sec-type="front-matter"] > section > ul[list-type='simple'].list-simple-with-label, .chapter_content > section[sec-type="chapter"] > section > ul[list-type='simple'].sphere
{
    margin-left: 32px!important;
    padding: 0px;
    text-align: justify;
}*/

.chapter_content ul[list-type="bullet"] li p {
    /*padding-left: 18px!important;*/
}
/* Commented for resolving issue "Alpha list should be left align with the above list item"
.chapter_content ol[list-type="simple"] li p {
    padding-left: 10px!important;
}*/

.chapter_content .align-left {
	text-align: left!important;
	text-align-last: left !important;
	direction: ltr !important;
}

.chapter_content ol[list-type='simple'] > li {
	/*    padding-left: 30px;*/
	/*padding-left: 31px;*/
    /*text-indent: -31px;*/
}

@media screen and (max-width: 768px)
{
/*	.chapter_content ol[list-type='simple'] > li {
		padding-left: 21px;
		text-indent: -21px;
	}*/
}
/*
.chapter_content ol[list-type='simple'] > li span{
	font-weight: bold;
	color: #000 !important;

}
.chapter_content ul[list-type='bullet'] > li{
    padding-left: 30px;
    text-indent: -30px;*/

/*}*/

.empty-line{
	margin-bottom: 20px!important;
}
figure, table-wrap{
	margin : 15px 0px;
}

/*ul[list-type='bullet'] li .label{
	color: black !important;
}*/

@-moz-document url-prefix() {
/*	ul .chapter_content .label{
		font-size: 50%;
	}
	ul[list-type='bullet'] li .label{
		font-size: 50%;
	}*/
}
/*Annex 2 -- The Code of Conduct -- Numbered list labels should be bold.*/
/*ul[list-type='simple'][specific-use='bm'] li .label{
	color: black !important;
	font-weight: 600;
}*/
/*Chapter 6 -- Appendix subsection title should be black.*/
[sec-type='app-level-A'] > [sec-type='level-E'] h2{
	color: black !important;
	font-size : 18px !important;
}	

.sidebar-menu:not(.collapsed) .l1:hover, .sidebar-menu:not(.collapsed) .l1.selected, .sidebar-menu:not(.collapsed) .l2:hover, .sidebar-menu:not(.collapsed) .l2.selected
{
	color: #00a585;
	text-decoration: none;
}

 .sidebar-menu.collapsed .l2:hover, .sidebar-menu.collapsed .l2.selected
{
	color: #00a585;
	text-decoration: none;
}
.l1 img {
    background-color: white !important;
    border-radius: 20px;
}
.l1 img:hover
{
    border-radius: 20px;
}

.l1.selected img
{
	box-shadow: 0px 5px 10px rgb(47 47 47);
    border-radius: 20px;
}

.MathJax_Display{
	margin:1em 0em !important;
}

.eqndiv {
	/*    background: #f0f0f0; 
		width: 230px; */
	/*margin: 1em auto 0 auto;
	  border: 2px solid black;
	  padding: 0 20px;
	 width:100%;*/
	overflow-x: auto;
	margin-bottom: 1.5em !important;
    font-size: .8em; 
	width:100%;
	/*    word-wrap: break-word; */
}  
section {
	padding-top: 10px;	
}
section[specific-use='annex'] section {
	padding-top: 0px !important;	
}
table-wrap {	
	overflow-x: scroll;
    overflow-y: hidden;
}
.sphere-book-main td,.sphere-book-main th{
	min-width: 100px !important;
}
object{
	min-width: 55% !important;
}
/*Avoid overlapping of back arrow button*/
.redirect-btn-class-ltr{
	padding-left: 260px !important;
}

.redirect-btn-class-rtl{
	padding-right: 260px !important;
}
/* on hold -  signature aligntment in rtl
[content-type ="signature-block"] .Basic-Table {
  direction: ltr !important;
}*/

div[fn-type="other"] span.label
{
	padding-right:5px;
	display:inline-block;
}
div[fn-type="other"] p
{
	display:inline-block;
	text-align:initial;
}
div.footnote span.label
{
    padding-right: 0px !important;
    text-indent: -15px !important;	
}
div.footnote p
{
    /*display:inline !important;*/
}
div.footnote[fn-type="other"]{
	padding-left: 15px !important;
}
div.footnote:not([fn-type="other"]) p
{
	font-size: 15px !important;
}

.guidance--keyactions.key-action {
	margin-top: 10px !important;


}
.svg-container
{
	height: 0; /* Collapse the container's height */
	width: 100%; /* Specify the width in percentage */
	position: relative; /* Create positioning context for SVG */
}
.svg-content {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
h3.cbox
{
	font-size: 24px !important;
}

section[sec-type="chapter"] figure img{
	width:100%;
}

.chapter_content [sec-type='app-level-A'] [sec-type='level-E'] [sec-type='app-level-C'] h3.app-level-C
{
    color: black !important;
}
[content-type ="ref-title"] h2 {
    font-size: 20px !important;
}

.chapter_content section[sec-type="level-B"] h2,.chapter_content section[sec-type="level-B"] h3  {
    color: #00a585 !important;
    font-size: 24px !important;;
}

.chapter_content h4.level-C  i{
    font-weight: 700;
}

section[sec-type='app-level-A'] ul[specific-use='acro'] li span{
    width: 10% !important;
    /*float: left !important;*/
	/*	top: 6px;*/
    text-align:left !important;
	display:inline-block;
}
section[sec-type='app-level-A'] ul[specific-use='acro'] li p{
	width: 89% !important;
	position: relative;
	/*float: left;*/
	margin: 0;
	/*padding: 3px;*/

}

@media screen and (max-width: 850px)
{
	section[sec-type='app-level-A'] ul[specific-use='acro'] li span{
		width: 20% !important;
		/*float: left !important;*/
		/*	top: 6px;*/
		text-align:left !important;
		display:inline-block;
	}
	section[sec-type='app-level-A'] ul[specific-use='acro'] li p{
		width: 78% !important;
		position: relative;
		/*float: left;*/
		margin: 0;
		/*padding: 3px;*/
	}
}

div[content-type="signature-block"] img 
{
	margin-left: unset !important;
}
.ltr .chapter_content ul[specific-use="toc"]
{
	padding-left: 16px;
}
@media (min-width: 768px)
{ 
.ltr .chapter_content ol, .ltr .chapter_content ul{

	margin-bottom: 0px !important;
	margin-top: 0px !important;
	padding-left: 0px;
}
.ltr .chapter_content ol:not([list-type="simple"]){
	
	padding-left: 16px !important;
}
.ltr .chapter_content ul[list-type="bullet"]>li
{
	list-style: none;
}
.ltr .chapter_content ul[list-type="bullet"]>li>span.label
{
	width: 3%;
	display: inline-block;
	text-align: left;
    vertical-align: top;
    margin-top: 10px;
}
.ltr .chapter_content ul[list-type="bullet"]>li>p
{
	width: 97%;
	display: inline-block;
}

.ltr .chapter_content ul.list-simple-with-label>li
{
	list-style: none;
}

.ltr .chapter_content ul.list-simple-with-label>li>span.label
{
	width: 3%;
	display: inline-block;
	text-align: left;
    vertical-align: top;
    margin-top: 10px;
}
.ltr .chapter_content ul.list-simple-with-label>li>p
{
	width: 97%;
	display: inline-block;
}

.ltr .chapter_content ol>li>ul, .ltr .chapter_content ol>li>ol, .ltr .chapter_content ul>li>ul, .ltr .chapter_content ul>li>ol
{
	padding-left: 0px !important;
	margin-left:3%;
}


.ltr .chapter_content ol[list-type="simple"]>li
{
	list-style: none;
}
.ltr .chapter_content ol[list-type="simple"]>li>span.label
{
	width: 3%;
    border: 1px solid #00a585;
    padding: 5px;
    display: inline-block;
    text-align: left;
    background-color: white;
    font-weight: bold;
    color: #000 !important;
    min-width: 15px;
	vertical-align: top;
}
.ltr .chapter_content ol[list-type="simple"]>li>span.label:before {
	content: "";
    border-width: 13px;
    display: block;
    border-color: transparent transparent transparent #ffffff;
    z-index: 2;
    top: 1px;
    border-width: 14px;
    border-style: solid;
    width: 0px;
    height: 0px;
    left: 100%;
    top: 0px;
    position: absolute;
}
.ltr .chapter_content ol[list-type="simple"]>li>span.label:after
{
	content: "";
    display: inline-block;
    border-width: 15px;
    border-style: solid;
    width: 0px;
    height: 0px;
    left: 100%;
    top: -1px;
    position: absolute;
    z-index: 1;
    border-color: transparent transparent transparent #00a585;
}
.ltr .chapter_content ol[list-type="simple"]>li>p
{
	width: 94%;
	display: inline-block;
	margin-left: 3%;
}

.ltr .chapter_content ul[list-type="simple"]:not(.list-simple-with-label){
	padding-left: 20px !important;
}
.ltr .chapter_content ul[list-type="simple"]:not(.list-simple-with-label)>li>p
{
	padding-left:2%;
	display: inline-block;
    vertical-align: top;
    margin-top: -1px;
}
.ltr .chapter_content ul[list-type="simple"]:not(.list-simple-with-label)>li>ul{
	margin-left:2% !important;
}
}
@media (max-width: 768px)
{ 
.ltr .chapter_content ol, .ltr .chapter_content ul{

	margin-bottom: 0px !important;
	margin-top: 0px !important;
	padding-left: 0px;
}
.ltr .chapter_content ol:not([list-type="simple"]){
	
	padding-left: 16px !important;
}
.ltr .chapter_content ul[list-type="bullet"]>li
{
	list-style: none;
}
.ltr .chapter_content ul[list-type="bullet"]>li>span.label
{
	width: 10%;
	display: inline-block;
	text-align: left;
    vertical-align: top;
    margin-top: 10px;
}
.ltr .chapter_content ul[list-type="bullet"]>li>p
{
	width: 90%;
	display: inline-block;
}

.ltr .chapter_content ul.list-simple-with-label>li
{
	list-style: none;
}

.ltr .chapter_content ul.list-simple-with-label>li>span.label
{
	width: 10%;
	display: inline-block;
	text-align: left;
    vertical-align: top;
    margin-top: 10px;
}
.ltr .chapter_content ul.list-simple-with-label>li>p
{
	width: 90%;
	display: inline-block;
}

.ltr .chapter_content ol>li>ul, .ltr .chapter_content ol>li>ol, .ltr .chapter_content ul>li>ul, .ltr .chapter_content ul>li>ol
{
	padding-left: 0px !important;
	margin-left:10%;
}


.ltr .chapter_content ol[list-type="simple"]>li
{
	list-style: none;
}


.ltr .chapter_content ol[list-type="simple"]>li>span.label
{
	width: 10%;
    border: 1px solid #00a585;
    padding: 5px;
    display: inline-block;
    text-align: left;
    background-color: white;
    font-weight: bold;
    color: #000 !important;
    min-width: 15px;
}
.ltr .chapter_content ol[list-type="simple"]>li>span.label:before {
	content: "";
    border-width: 13px;
    display: block;
    border-color: transparent transparent transparent #ffffff;
    z-index: 2;
    top: 1px;
    border-width: 14px;
    border-style: solid;
    width: 0px;
    height: 0px;
    left: 100%;
    top: 0px;
    position: absolute;
	vertical-align: top;
}
.ltr .chapter_content ol[list-type="simple"]>li>span.label:after
{
	content: "";
    display: inline-block;
    border-width: 15px;
    border-style: solid;
    width: 0px;
    height: 0px;
    left: 100%;
    top: -1px;
    position: absolute;
    z-index: 1;
    border-color: transparent transparent transparent #00a585;
}
.ltr .chapter_content ol[list-type="simple"]>li>p
{
	width: 80%;
	display: inline-block;
	margin-left: 10%;
}

.ltr .chapter_content ul[list-type="simple"]:not(.list-simple-with-label){
	padding-left: 20px !important;
}
.ltr .chapter_content ul[list-type="simple"]:not(.list-simple-with-label)>li>p
{
	padding-left:5%;
	display: inline-block;
    vertical-align: top;
    margin-top: -1px;
}
.ltr .chapter_content ul[list-type="simple"]:not(.list-simple-with-label)>li>ul{
	margin-left:5% !important;
}
}
/*
.chapter_content ol li, .chapter_content ul li{
	width:100%;
}
/*.chapter_content section ol span.label, .chapter_content section ul span.label
{
	display:inline-block;
	width:3% !important;
	text-align: left;
	min-width:35px;
	vertical-align: -webkit-baseline-middle;
}
.chapter_content section ol p, .chapter_content section ul p
{
	display:inline-block !important;
	max-width:95% !important;	
	text-align: left;
	vertical-align:top;
	margin:0px !important;
}

.chapter_content ul.list-simple-with-label > li span {
     font-weight: bold !important; 
    color: #000 !important;
}*/
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
div[content-type="signature-block"] img {
	display: inline-block !important;
}
@media (min-width: 1281px) {

/*	ol span.label, ul span.label
	{
		width:3% !important;
	}

	ol p, ul:not([list-type="simple"]) p
	{
		max-width:94% !important;	
	}
	.chapter_content ol[list-type='alpha-lower'] > li {   
		padding-left: 15px;
	}
	.chapter_content ol[list-type='alpha-lower'] {
		margin-left: 19px;
	}
	.chapter_content section ol[list-type="simple"]>li> p {
		padding-left: 2%;
	}
	.chapter_content ol[list-type="simple"] li ul{
		padding-left: 5% !important;
	}
	.chapter_content ul li ul, .chapter_content ul li ol, .chapter_content ol li ul, .chapter_content ol li ol{
		padding-left: 3% !important;
	}
	div[content-type="signature-block"] > div > div:last-of-type div {
		margin-left: 5.5em !important;
		text-align: right;
	}*/

}
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {

/*	ol span.label, ul span.label
	{
		width:3% !important;
	}

	ol p, ul:not([list-type="simple"]) p
	{
		max-width:94% !important;	
	}
	.chapter_content ol[list-type='alpha-lower'] > li {   
		padding-left: 15px;
	}
	.chapter_content ol[list-type='alpha-lower'] {
		margin-left: 19px;
	}
	.chapter_content ul li ul, .chapter_content ul li ol, .chapter_content ol li ul, .chapter_content ol li ol{
		padding-left: 3% !important;
	}
	div[content-type="signature-block"] > div > div:last-of-type div {
		margin-left: 5.5em !important;
		text-align: right;
	}*/

}
/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

	body .chapter_content{
		margin:15px;
	}
/*	ol span.label, ul span.label
	{
		width:4% !important;
	}

	ol p, ul:not([list-type="simple"]) p
	{
		max-width:93% !important;	
	}
	.chapter_content ol[list-type='alpha-lower'] > li {   
		padding-left: 2%;
	}
	.chapter_content ol[list-type='alpha-lower'] {
		margin-left: 19px;
	}
	.chapter_content ul li ul, .chapter_content ul li ol, .chapter_content ol li ul, .chapter_content ol li ol{
		padding-left: 3% !important;
	}
	div[content-type="signature-block"] > div > div:last-of-type div {
		margin-left: 5.5em !important;
		text-align: right;
	}*/

}
/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {

/*	ol span.label, ul span.label
	{
		width:5% !important;
	}

	ol p, ul:not([list-type="simple"]) p
	{
		max-width:92% !important;	
	}
	.chapter_content ol[list-type='alpha-lower'] > li {   
		padding-left: 3%;
	}
	.chapter_content ol[list-type='alpha-lower'] {
		margin-left: 25px;
	}
	.chapter_content ul li ul, .chapter_content ul li ol, .chapter_content ol li ul, .chapter_content ol li ol{
		padding-left: 10% !important;
	}*/

}
@media (min-width: 992px)
{
	div[content-type="signature-block"] > div > div:last-of-type div {
		/*margin-left: 5.5em !important;*/
		text-align: right;
	}
}
/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {

/*	ol span.label, ul span.label
	{
		width:5% !important;
	}

	ol p, ul:not([list-type="simple"]) p
	{
		max-width:92% !important;	
	}
	.chapter_content ol[list-type='alpha-lower'] > li {   
		padding-left: 2%;
	}
	.chapter_content ol[list-type='alpha-lower'] {
		margin-left: 19px;
	}
	.chapter_content ul li ul, .chapter_content ul li ol, .chapter_content ol li ul, .chapter_content ol li ol{
		padding-left: 5% !important;
	}*/

}
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 300px) and (max-width: 480px) {


/*	ol span.label, ul span.label
	{
		width:10% !important;
	}
	ol p, ul:not([list-type="simple"]) p
	{
		max-width:87% !important;	
	}
	.chapter_content ol[list-type='alpha-lower'] > li {   
		padding-left: 3%;
	}
	.chapter_content ol[list-type='alpha-lower'] {
		margin-left: 9%;
	}
	.chapter_content ul li ul, .chapter_content ul li ol, .chapter_content ol li ul, .chapter_content ol li ol{
		padding-left: 12% !important;
	}*/

}

.ltr li.sphere{
	padding-left: 2% !important;
}
.rtl li.sphere{
	padding-right: 2% !important;
}


.w3-theme-d2 {
    /*color: #fff !important;*/
    /*background-color: #00a585 !important;*/
}

.message-send {
	/*background-color: #00a585 !important;*/
}

.open_login_comment {
	background-color: #00a585 !important;
}
table.Basic-Table tr td:first-child {
	color: #00a585;
}
	